Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1581

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2003-1581
Last Modified 08 Feb 2010 12:00:00
Published 05 Feb 2010 05:30:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2003-1581

Summary

The Apache HTTP Server 2.0.44, when DNS resolution is enabled for client IP addresses, allows remote attackers to inject arbitrary text into log files via an HTTP request in conjunction with a crafted DNS response, as demonstrated by injecting XSS sequences, related to an "Inverse Lookup Log Corruption (ILLC)" issue.

Vulnerable Systems

Application

  • Apache Http Server 2.0.44


References

BUGTRAQ - 20030304 Log corruption on multiple webservers, log analyzers,...


Last Updated: 27 May 2016 10:38:25